Subject: Fw: Chimaera Mate net install

From: Ralph Ronnquist <[email-masked]>
Date: Sat, 26 Jun 2021 17:02:14 +1000

Package: devuan-installer
Version: 4.0

Begin forwarded message:

Date: Fri, 25 Jun 2021 23:03:11 -0400
From: [email-masked]
To: [email-masked]
Cc: 
Subject: Chimaera Mate net install

Hi again Ralph,

 I wrote zero's to the ssd this morning, and did another net install,
 this time choosing the Mate desktop.  All went well, but the
 time-server/clock setting anomaly happened again.  This time I used
 ext4 instead of ext3.  Once the install was finished, I spent the rest
 of the day giving it a good workout.  There were a few minor surprises
 with the Mate desktop.  Alacarte (which worked fine with the XFCE
 install) would not edit the menu.  I installed Kodi, and Tor Browser,
 and Kodi worked fine, but the Tor Browser crashed twice.  That said, I
 used it for an hour or so more, and it seemed to be stable. 

I think the basic OS is just fine, and you guys could safely call this
a beta.  Thanks for all the work you put into Devuan.

Best regards,
Bob

(robert-e)